# entries grouped with CMake are expanded by CMake
# ${foo} entries are left alone by CMake and much
# later are used by pkg-config.
prefix=/usr/pkg
exec_prefix=${prefix}
lib_suffix=
libdir=${exec_prefix}/lib${lib_suffix}
includedir=${prefix}/include

Name: Game_Music_Emu
Description: A video game emulation library for music.
URL: https://bitbucket.org/mpyne/game-music-emu/wiki/Home
Version: 0.6.4
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lgme
Libs.private: -lstdc++ -lz
